.slider-1 { float:left; width:100%; height:550px; position: relative;}
.slider-1 {
background-image:url('../images/home-banner1.png');
background-repeat: no-repeat;
background-position:top 50% left 90%;
background-size: 100% auto;}

.slider-text { position:absolute; transform:translate(-25%,-42%); left:25%; top:42%; z-index:9999;}
.slider-text h1 { color:#47e10e; font-size:55px; line-height:65px;}
.slider-text h3 { color:#fff; font-weight:normal; font-size:32px; line-height:40px; }
.slider-text .btn { margin:40px 0 0;}
.slider-text .btn a {border-radius:8px; background:#262626; color:#fff; padding:12px 25px; font-size:19px; font-weight: normal;letter-spacing:8px; text-transform:uppercase;}
.slider-text .btn a:hover { background:#47e10e;}


@media only screen and ( max-width:1680px) {
.slider-text {left:15%;}	
.slider-text h1 { font-size:40px; line-height:40px;}
.slider-text h3 { font-size:26px; line-height:30px;}
.slider-text .btn { width:80%;}
.slider-text .btn a { padding:12px 15px; font-size:16px; display:inline-block; }	
.slider-1 { 
background:url('../images/home-banner1.png');
background-repeat: no-repeat;
background-position:top 0% left 50%;
background-size: auto 100%;
}
.slider-text h1 br, .slider-text h3 br{display:none;}
}


@media only screen and ( max-width:1320px) {
.slider-text {left:25%;}	
.slider-1{ height:350px;}
.slider-text { width:100%; text-align:center;}
.slider-text .btn { width:100%;}	
}

@media only screen and ( max-width:1170px) {

}
@media only screen and ( max-width:980px) {

}

@media only screen and ( max-width:767px) {

}


@media only screen and ( max-width:640px) {
.slider-1{ height:250px;}
.slider-text { width:90%; left:30%;}
.slider-text h1 { font-size:27px; line-height:30px; margin:0px; padding:0px;}
.slider-text h3 { font-size:18px; line-height:22px;}
.slider-text h3 br { display:none;}
.slider-text .btn { margin:0px;}
.slider-text .btn a { font-size:14px; letter-spacing:4px;}

}

@media only screen and ( max-width:580px) {
}

@media only screen and ( max-width:460px) {
.slider-text {left:30%; top:40%;}
.slider-text .btn a {padding:8px 10px; font-size:10px; letter-spacing:1px;}
.slider-text h1 br, .slider-text h3 br{display:block;}
}

@media only screen and ( max-width:320px) {

}